body{background-color: #f1f1f1}
.video {width:1200px;border:0;display: block;padding: 20px;}
.videoBox {background: url(../../img/1590922986155.jpg);background-repeat: no-repeat;background-size: cover;background-position: center;overflow: hidden;}
iframe:focus {outline: none;}
.videoBox {overflow: hidden;position: relative;background-color: #000;}
.topBG {position: absolute;left: 0;top: 0;bottom: 0;right: 0;background-repeat: no-repeat;background-size: cover;background-position: center;opacity: .5;}
.name {margin: 30px 0 30px;position: relative;z-index: 10;position: relative;}
.bigfont{font-size: 30px;display: block;color: #fff;}
.span {color: #829eb3;font-size: 16px;margin-bottom: 30px;}
.live {padding: 40px;max-width: 1200px;background-color: #fff;padding-bottom: 80px;}
.synopsis {width: 900px;}
.synopsis img {max-width: 100%;}
.title {font-size: 30px;font-weight: bold;color: #2e5473;margin-bottom: 30px;}
.text {font-size: 16px;color: #6a6a6f;line-height: 30px;}
.tbox {margin-bottom: 20px;}

.instrument {padding:10px 20px;width: 50%;margin: 20px;border-radius: 5px;}
.instrument:hover {background-color: #f1f1f1}
.instrument .iconfont {font-size: 40px;margin-right: 20px;color: #86cbea;}
.stitle {font-size: 20px;font-weight: 600;color: #6a6a6f;margin-bottom: 10px;}
.instrument .w100 {font-size: 14px;width: 100%;}

.down {margin-bottom: 40px;position: relative;}
.down a {margin: 0 30px; display: inline-block;color: #fff;font-size: 14px;}
.anzhuangBtn img {display: inline-block;width: 30px;vertical-align: middle;margin-right: 10px;border-radius: 40px;}

.webapp video {width: 100%;padding: 0;}
.webapp .down a{width: 70px;margin: 20px;font-size: 12px;}
.webapp .down img {width: 40px;}
.webapp .synopsis {width: auto;}
.webapp header {min-width: auto;padding: 0 10px;}
.webapp .logo {height: 20px;}
.webapp .nav {display: none;}
.webapp .navList {padding: 0 10px;}
.webapp .flexbox {display: block;}
.webapp .instrument {margin: 0px;padding: 20px;width: 100%;}
.webapp .instrument .iconfont {float: left;}
.webapp .instrument .tl {margin-left: 60px;}

.dengdai {color: #999;margin: 50px;}
.dengdai span {background-color: #fff;padding: 10px 20px;border-radius: 20px;color: #333;}